// SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause)
/*
 * Copyright (c) 2023 MediaTek Inc. All rights reserved.
 */

#define pr_fmt(fmt) "dprx: " fmt

#include "mtk_srccap_dprx.h"
#include "hwreg_srccap_dprx_phy.h"

int mtk_dprx_phy_init(struct dprx_device *dprx_dev)
{
	// TODO:

	return 0;
}

int mtk_dprx_phy_deinit(struct dprx_device *dprx_dev)
{
	// TODO:

	return 0;
}
